<ion-view view-title="Esqueci a senha" align-title="center">
    <ion-content>
        <div class="row logo-bg-escuro">
            <div class="col">
                <img src="img/logo-original.png" alt="Refriplay APP - O aplicativo para profissionais de refrigreção"/>
            </div>
            <img src="img/bg-curva-divisor.png" class="bg-curve" />
        </div>
        <div class="row form-data">
            <div class="col col-90 center">
                <p class="warning">Insira seu email abaixo para enviarmos um email com as instruções para recuperar a sua senha.</p>
                <form name="passRecoverForm" novalidate="" ng-submit="forgotMyPass(passRecoverForm)">
                    <ion-list class="form">
                        <ion-item class="item item-input">
                            <input ng-model="data.email" type="email" required name="email" fp-floating-label-input>
                            <span class="md-highlight"></span>
                            <span class="md-bar"></span>
                            <label class="ng-binding input-label" >Seu Email</label>
                            <div class="error-container" ng-show="passRecoverForm.email.$touched || passRecoverForm.$submitted" ng-messages="passRecoverForm.email.$error">
                                <div ng-messages-include="templates/error-list.html"></div>
                            </div>
                        </ion-item>
                        <button type="submit" class="button button-balanced">
                            RECUPERAR A SENHA
                        </button>
                    </ion-list>
                </form>
            </div>
        </div>
        <div class="row form-data">
            <div class="col text-center">
                <a href="#/senha-confirmacao">JÁ POSSUO UM CÓDIGO</a>
            </div>
        </div>
    </ion-content>
</ion-view>
